Subject: Re: Slack chat channel
From: Pritish Nandi <[email-masked]>
To: Charlotte Jansen <[email-masked]>
Cc: Arjun Hurry <[email-masked]>
Date: Tue, 23 Jul 2019 00:25:03 -0700 (MST)

Sure, 

We have used slack so we are familier with it. His email address is [email-masked]. 

Do let me know if you need anything else. 

Regards, 
Pritish 

From: "Charlotte Jansen" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Tuesday, 23 July, 2019 05:51:52 
Subject: Slack chat channel 

Hi Pritish, 

At Les Mills we use a system called Slack to chat with colleagues, I thought it would be useful for us to communicate via Slack to share ideas quickly. You will also be able to see when I’m online and available. 

I’ll add you but can you confirm AJ’s email address please? 

Thanks 

Charlote 

	

	

Charlotte Jansen | Customer Service Manager 
Les Mills International | [email-masked] 
tel | fax +64 9 366 9901 | www.lesmills.com 

[ http://www.lesmills.com/getgrit ] 

[ http://www.lesmills.com/ ] 	

[ http://www.facebook.com/lesmills ] 	

[ http://www.twitter.com/lesmills ] 	

[ http://www.linkedin.com/company/les-mills-international ] 	

[ http://www.youtube.com/lesmillsgroupfitness ] 	

[ http://instagram.com/lesmillstribe ]